## beancount-periodic 0.2.1

=== requirements.txt ===
beancount>=2.3.4
beangulp>=0.1.1
python-dateutil~=2.9.0

=== debian/changelog ===
beancount-periodic (0.2.1-2) unstable; urgency=medium

  * debian/python3-beancount-periodic.docs: Also install README.md.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Mar 2026 10:10:11 -0500

beancount-periodic (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1128587)

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Feb 2026 11:23:59 -0500

=== debian/control ===
Source: beancount-periodic
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 beancount,
 pybuild-plugin-pyproject,
 python3,
 python3-beancount,
 python3-beangulp,
 python3-dateutil,
 python3-setuptools,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/dallaslu/beancount-periodic
Vcs-Git: https://salsa.debian.org/python-team/packages/beancount-periodic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/beancount-periodic
Testsuite: autopkgtest-pkg-pybuild
Description: Beancount plugin to generate periodic transactions
 This package provides Beancount plugins to generate periodic transactions,
 including recur, split, amortize and depreciate plugins.

Package: python3-beancount-periodic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Enhances:
 python3-beancount,
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}

=== debian/watch ===
Version: 5

Template: GitHub
Owner: dallaslu
Project: beancount-periodic
